Subject: I2C driver on the 8260

From: [email-masked]
Date: Thu, 20 Dec 2001 10:51:30 EST

Is there a working version of the I2C driver for the 8260 out there somewhere?

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/